{
   "base_colors": [
      "black",
      "gray",
      "white",
      "creamy",
      "brown",
      "dark_brown",
      "chestnut"
   ],
   "credits": "doawc?",
   "inspiration": "doawc?",
   "lapis_cyclable": true,
   "models": {
      "legacy": "legacy/missandei_doawc.png"
   },
   "obtainable_by_breeding": true
}